<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>0</secondes>
    <entite>menu</entite>
    <action>nouvelle session</action>
    <parametre1>annulation</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>2</secondes>
    <entite>menu</entite>
    <action>nouvelle session</action>
    <parametre1>utilisateur : efsf</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>9</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>10</secondes>
    <entite>nouvelleSession</entite>
    <action>efsf</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>11</secondes>
    <entite>historique</entite>
    <action>affiche vue</action>
    <parametre1>chenaillet_geologie.gif</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>12</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>chenaillet_geologie.gif</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>chenaillet_topographie.gif</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>13</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>5%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>30%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>45%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>13</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>60%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>65%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>70%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>95%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>90%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>85%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>74%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>14</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>69%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>64%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>54%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>49%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>54%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>15</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>64%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>74%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>85%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>79%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>74%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>59%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>49%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>16</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>34%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>39%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>49%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>59%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>65%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>17</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>59%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>18</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>54%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>18</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>22</secondes>
    <entite>menu</entite>
    <action>ouverture document</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>25</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>25</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>25</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>25</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>26</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>26</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>26</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>26</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>26</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>27</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>27</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>27</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>27</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>27</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Docs\metagabbros.jpg</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>28</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>28</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>30</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>33</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>31</minutes>
    <secondes>34</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

